<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="100" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Agro Tonho</author>
    <version>2.1.0.0</version>
    <title>
        <en>Lizard Silver 6500</en>
    </title>

    <description>
        <en>
<![CDATA[The Silver 6500 meets the various transportation activities on your farm, with its customization options you can make it the way you like it most

- Price: $67,500
- Power: 400 HP
- Top speed: 100 km/h
- Category: Trucks
- Optional Michelin and Continental tires
- 4 different rims
- Optional cabin with two and four seats
- Optional bodywork identical to the bodywork, box body, platform and dump bed
- Optional camouflage
- Optional LED bar and grille with headlights for the cabin
- Optional tinted glass
- Optional metallic and black rollcage
- Optional wheel spacing
- Optional fifth wheel and gooseneck hitch

Changelog 2.0.0.0
- Fixed bug where the rear bodywork turned red when returning to a saved game
- Fixed rear hitch rotation

Changelog 2.1.0.0
- Fixed a bug where the back cover turned red when returning to a saved game
- Added optional stickers from 36 different brands
- Added optional orange and blue rotating lights with red]]>
        </en>
        <de>
<![CDATA[Der Silver 6500 erfüllt die verschiedenen Transportaufgaben auf Ihrem Bauernhof. Mit seinen Anpassungsoptionen können Sie ihn ganz nach Ihren Wünschen gestalten.

- Preis: 67.500 €
- Leistung: 400 PS
- Höchstgeschwindigkeit: 100 km/h
- Kategorie: LKW
- Optionale Michelin- und Continental-Reifen
- 4 verschiedene Felgen
- Optionale Kabine mit zwei und vier Sitzen
- Optionaler Blechähnlich-Aufbau, Kofferaufbau, Pritsche und Kippmulde
- Optionale Tarnung
- Optionale LED-Leiste und Kühlergrill mit Scheinwerfern für die Kabine
- Optionales Rauchglas
- Optionaler Überrollkäfig aus Metall und Schwarz
- Optionaler Radabstand
- Optionale Sattelkupplung und Schwanenhalskupplung

Änderungsprotokoll 2.0.0.0
- Der Fehler wurde behoben, bei dem die Rückseite des Körpers rot wurde, wenn man zu einem gespeicherten Spiel zurückkehrte
- Feste Drehung der hinteren Anhängerkupplung

Änderungsprotokoll 2.1.0.0
- Ein Fehler wurde behoben, bei dem die Rückseite beim Zurückkehren zu einem gespeicherten Spiel rot wurde
- Optionale Aufkleber von 36 verschiedenen Marken hinzugefügt
- Optionale orange und blaue rotierende Lichter mit Rot hinzugefügt]]>
        </de>
        <fr>
<![CDATA[Le Silver 6500 répond aux différentes activités de transport de votre ferme, avec ses options de personnalisation, vous pouvez le faire comme vous le souhaitez

- Prix : 67 500 €
- Puissance : 400 CV
- Vitesse maximale : 100 km/h
- Catégorie : Camions
- Pneus Michelin et Continental en option
- 4 jantes différentes
- Cabine optionnelle à deux et quatre places
- Carrosserie optionnelle similaire à la tôle, caisse, plate-forme et benne basculante
- Camouflage optionnel
- Barre LED et calandre avec phares en option pour la cabine
- Verre fumé en option
- Arceau de sécurité métallique et noir en option
- Espacement des roues en option
- Sellette d'attelage et attelage col de cygne en option

Journal des modifications 2.0.0.0
- Correction du bug où l'arrière du corps devenait rouge lors du retour à une partie sauvegardée
- Rotation fixe de l'attelage arrière

Journal des modifications 2.1.0.0
- Correction d'un bug où la coque arrière devenait rouge lors du retour à une sauvegarde
- Ajout d'autocollants optionnels de 36 marques différentes
- Ajout de gyrophares orange et bleus optionnels avec du rouge]]>
        </fr>
        <br>
<![CDATA[A Silver 6500 atende as diversas atividades de transporte da sua fazenda, com seus opcionais de personalizações você pode deixa-la do jeito que mais lhe agradar

- Preço: 67500 €
- Potencia: 400 CV
- Velocidade máxima: 100 km/h
- Categoria: Caminhões
- Opcional de pneus Michelin e Continental
- 4 aros diferentes
- Opcional de cabine com dois e 4 lugares
- Opcional de carroceria igual a lataria, corpo de caixa, plataforma e caçamba basculante
- Opcional de camuflagens 
- Opcional de barra de LED e grade com faróis para a cabine
- Opcional de vidro fumê
- Opcional de rollcage metálico e preto
- Opcional de espaçamentos das rodas
- Opcional de engate quinta roda e pescoço de ganso

Changelog 2.0.0.0
- Corrigido o bug da carroceria traseira ficar vermelha ao voltar no jogo salvo
- Corrigido a rotação do engate traseiro

Changelog 2.1.0.0
- Corrigido o bug da tampa traseira ficar vermelha ao voltar no jogo salvo
- Adicionado opcional de adesivos de 36 marcas diferentes
- Adicionado opcional de giroflex laranjado e azul com vermelho]]>
        </br>
    </description>

    <iconFilename>icon_Silver_6500.dds</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="silver_6500.xml"/>
    </storeItems>
	
	<l10n filenamePrefix="xml/l10n"/>
</modDesc>